Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Nov 2019 11:53:34 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery The delivery guy came to deliver my package without calling me and I was not present at home  I would at least expect a call from delivery person before coming to deliver rather than getting a msg stating after the delivery person comes and do not deliver the package  I was not at home please update me when can I get my order and what time / App Version: 6.22 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/242675